Очередное обновление в системе XPR300®

Главная » Новости » Очередное обновление в системе XPR300®

Рубрики

18 января 2018 года компания Hypertherm выпустила новую версию встроенного программного обеспечения. В новой версии встроенного программного обеспечения устранена потенциальная ошибка связи с сетью CAN, которая может существенно повлиять на качество резки.

Ранее имели место несколько случаев серьезного ухудшения качества резки низкоуглеродистой стали определенной толщины при силе тока 170 А и 130 А. Мы определили, что причиной этого была «перегрузка» сообщений CAN при очень специфических условиях. В результате этой проблемы клапан sv11 оставался закрытым, что приводило к появлению избыточного потока защитного газа и очень низкому качеству резки.

Новая версия встроенного ПО содержит несколько других улучшений, однако из-за потенциальной проблемы с клапаном sv11 мы рекомендуем вам обновить встроенное ПО, используемое вашими пользователями системы XPR300, до версии G.